Subject: Fw: Payment Bank Details: DEEMA ALAWYAD
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Gaurav Yadav <[email-masked]>
Date: Tue, 10 Jan 2023 08:29:21 +0000

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Jotform <[email-masked]>
Sent: Tuesday, January 10, 2023 1:03 PM
To: Saurabh Dadu <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>; Divya Jain (Accountant) <[email-masked]>
Subject: Payment Bank Details: DEEMA  ALAWYAD

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    KSA Bank Account Information Form

Full Name of the Account Holder DEEMA  ALAWYAD
SWIFT Code of Beneficiary Bank  RJHISARI
Name of the Bank        Al-Rajhi Bank
Address of your Bank    Street Address: King abdulaziz road
City: Ar rass
Post/ZIP Code: 58839
Country: Saudi Arabia
Account Number  SA8880000628608010666537
Beneficiary's Address as in your Bank Records   Street Address: King abdulaziz road
City: Ar rass
Mailing Code: 58839
National ID Number      1094879333
Email   [email-masked]
I agree to      I understand that the above details are true and correct. I hereby certify that:1. I am the owner and beneficiary of the above account.2. Once the company transfers the money to this account, the company would have no further liability towards me.3. I understand that the company will transfer the money in USD, and my bank may convert it to my local currency. The exchange rate of such a conversion may be different.4. I understand that the company will pay bank charges due to the sending bank. Receiving bank may apply charges, which would not be responsibility of the company.5. Once the payment is sent, it may take a few days for the payment to show up in my account.6. I will not use these funds for any activity considered illegal.
Signature       [https://www.jotform.com/uploads/lsmindia/230063625602446/5491452236026020981/5491452236026020981_signature_9.png] <https://www.jotform.com/uploads/lsmindia/230063625602446/5491452236026020981/5491452236026020981_signature_9.png>

You can edit this submission<https://www.jotform.com/edit/5491452236026020981?utm_source=emailfooter&utm_medium=email&utm_term=230063625602446&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/tables/230063625602446?utm_source=sheetsemailfooter&utm_medium=email&utm_term=230063625602446&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.